@charset "utf-8";

/* 최근게시물 (탭) */
.ws_latest_tab_wrap {position:relative}
.ws_latest_tab_wrap:before,
.ws_latest_tab_wrap:after {display:block;visibility:hidden;clear:both;height:0;font-size:0;line-height:0;content:'.'}
.ws_latest_tab_wrap .es_tab_menu_area {display:block;height:40px;margin-bottom:20px;color:#000;font-size:1.6em;line-height:40px;letter-spacing:-0.5px}
.ws_latest_tab_wrap .es_tab_menu_area .bs_tab_menu_list_box {float:left;margin-right:15px}
.ws_latest_tab_wrap .es_tab_menu_area .bs_tab_menu_list_box .is_title {color:#ccc;cursor:pointer}
.ws_latest_tab_wrap .es_tab_menu_area .bs_tab_menu_list_box.bs_tab_menu_on {}
.ws_latest_tab_wrap .es_tab_menu_area .bs_tab_menu_list_box.bs_tab_menu_on .is_title {color:#000}
.ws_latest_tab_wrap .es_more {display:block;position:absolute;top:10px;right:0;width:20px;height:20px;color:#aaa;text-align:center;line-height:20px}
.ws_latest_tab_wrap .es_more:hover{color:#777}
.ws_latest_tab_wrap .es_tab_content_area {}
.ws_latest_tab_wrap .es_content_area {}
.ws_latest_tab_wrap .es_content_area .bs_list_box {border-right:1px solid #eff0f1}
.ws_latest_tab_wrap .es_content_area .bs_list_box:last-child {border-right:0}
.ws_latest_tab_wrap .es_content_area .bs_list_box a {display:block;padding:15px 10px}
.ws_latest_tab_wrap .es_content_area .bs_list_box .fa-heart{color:#ff0000}
.ws_latest_tab_wrap .es_content_area .bs_list_box .fa-caret-right{color:#bbb}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_bullet {margin-right:5px;font-weight:bold}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_icon {display:inline-block;margin-right:5px;border-radius:2px;font-size:0.833em;text-align:center;line-height:16px}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_icon.ss_new {width:16px;color:#ffff00;background:#6db142}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_icon.ss_hot {width:16px;color:#fff;background:#e52955}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_icon.ss_cmt {padding:0 5px;color:#fff;white-space:nowrap;background:#5c85c1}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_icon.fa-lock {width:16px;color:#4f818c;background-color:#cbe3e8}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_subject {display:block;height:47px;color:#000;font-weight:500;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all;overflow:hidden}
.ws_latest_tab_wrap .es_content_area .bs_list_box:hover .is_subject {text-decoration:underline}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_notice {}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_desc {height:87px;margin-top:10px;color:#777;font-size:1.2em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all;overflow:hidden}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_time {display:block;margin-top:20px;color:#999;font-size:1.1em;letter-spacing:-0.5px}